
/*Generic*/	
	
	h1, h2, h3, h4, h5{
		font-family: 'Lato', sans-serif;
	}
	h2{
		font-size:19px;
	}
	h3{
		font-size:16px;
		margin: 10px 0 10px 0;
	}
	h4{}
	h5{}

	p{
		font-size:18px;
		margin:0px 0px 0px;
		line-height:28px;
		font-family: 'Roboto', sans-serif;
		padding:0px 0px 15px 0px;
		color:#79808a;
	}

blockquote{
    width: 1170px;
    margin: 0 auto;
    text-align: center;
   color: #9f9f9f;
  }


#subpage-content blockquote{
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 60px;
	display: block;
	margin-top: 2px;
}

.testimonial-logo{
	float: left;
	padding: 6px 20px 0 0;
	margin-top: 18px;
	border-right: 1px solid #EEEEEE;
}

#subpage-content blockquote cite{
	display: block;
	margin-top: 44px;
	padding-left: 30px;
	height: 30px;
}

  .credit{
  	text-align: center!important;
  	color: #666666!important;
  }

/*Sub-Page*/

	.page-title{
		font-size:30px;
		color: #fff;
		width: 910px;
		font-weight: normal;
		margin: 0 auto;
	}
	#subpage-content h2{
		border-bottom:1px solid #dee0e1;
		color: #0079c2;
		font-size:21px;
		margin: 35px 0 20px;
		padding-bottom: 10px;
	}
	#subpage-content ul{
		font-size:12px;
		line-height:20px;
	}

	#subpage-content a, #subpage-content a:visited {
		text-decoration: none;
	}
	#subpage-content .entry-meta a, #subpage-content .entry-meta a:visited {
		color: #fff;
	}

/*Sidebar*/

	.news-month{
		text-transform:uppercase;
		font-size:10px!important;
		font-weight: bold;
	}
	a.continue-reading{
		color: #dc2254;
		font-size:11px!important;
	}
	
	#sidebar h3 a, #sidebar h3 a:visited {
		color: #fff;
		text-decoration: none;
	}
	#sidebar h3 a:hover {
		text-decoration: underline;
	}


/*Blog*/

	.entry-title{
		font-size:18px;
		color: #28343c;
	}
	.entry-title a{
		font-size:18px;
		color: #dc2254;
		text-decoration:none;
	}	


/* Contact details */

.contact-details a{
	color: #79808a;
}	


/*Footer*/	

	#footer h4{
		margin-bottom: 7px;
		color: #313438;
		text-transform: uppercase;
		padding:0px 0px 25px;
		margin:0px;
		font-size: 16px;
		font-family: 'Roboto', sans-serif;
		font-weight:600;
	}

